function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","msgproducer");
x.t("creates","tibemssession_createproducer");
x.t("tibemsmsgproducer_close","tibemsmsgproducer_close");
x.t("tibemsmsgproducer_close","tibemsmsgproducer");
x.t("tibemsmsgproducer_close","function");
x.t("tibemsmsgproducer_close","tibco");
x.t("tibemsmsgproducer_close","using");
x.t("end-call","msgproducer");
x.t("program","explicitly");
x.t("program","closing");
x.t("close","producer");
x.t("close","producers");
x.t("response","server");
x.t("explicitly","close");
x.t("reclaim","resources");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsgproducer_close");
x.t("cobol","call");
x.t("reclaims","storage");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destroy","producer");
x.t("tibemsmsgproducer","tibemsmsgproducer_close");
x.t("tibemsmsgproducer","msgproducer");
x.t("300","tibco");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","producer");
x.t("tibemssession_createproducer","page");
x.t("purpose","destroy");
x.t("client","program");
x.t("producer","program");
x.t("producer","response");
x.t("producer","tibemsmsgproducer");
x.t("producer","remarks");
x.t("producer","object");
x.t("tibco","software");
x.t("closing","producer");
x.t("value","msgproducer");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","call");
x.t("page","300");
x.t("msgproducer","close");
x.t("msgproducer","cobol");
x.t("msgproducer","returning");
x.t("msgproducer","usage");
x.t("notifies","server");
x.t("call","tibemsmsgproducer_close");
x.t("call","notifies");
x.t("call","call");
x.t("pointer","parameters");
x.t("storage","associated");
x.t("using","value");
x.t("producers","creates");
x.t("associated","producer");
x.t("object","reclaim");
x.t("resources","declaration");
x.t("server","reclaims");
x.t("server","client");
}
